Subject: Please start handling \c

From: Helge Kreutzmann <[email-masked]>
Date: Sat, 9 Mar 2024 12:39:46 +0000

severity 1036826 important
thanks

Hello Martin,
you have been quite in this discussion. \c occurs in more and more man
pages, and currently the build fails for them. In turn, they are no
longer translated.

Could you kindly check if you could add support for "\c" or is there
another workaround?

Thanks for your support!

Greetings

          Helge
-- 
      Dr. Helge Kreutzmann                     [email-masked]
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/